Subject: Permaculture
From: [email-masked] (Michael Morel - HTMG/F93)
Date: 5 Aug 1994 01:06:50 GMT
Newsgroups: alt.sustainable.agriculture

I am a newbie on this newsgroup, so flame away if my post is
redundant/unrelated to this newsgroup.

I am reading the book Permaculture by Bill Mollison.  What I was wondering
is if these techniques are discussed on this group.  Also, is there an
E-mail, or even a gopher or www, set up for permaculture?

Thanks for any help.

(please just follow-up to this post, rather than just e-mailing me.  I am
optimistic that there are others wanting to know what info will turn up :)

Mike